Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 596050 - amfetchdump: option -k is described in the help message but not recognized
amfetchdump: option -k is described in the help message but not recognized
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: amanda (Show other bugs)
6.0
All Linux
low Severity low
: rc
: ---
Assigned To: Jan Görig
qe-baseos-daemons
:
Depends On: 508111
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 04:37 EDT by Jan Görig
Modified: 2010-11-11 09:30 EST (History)
4 users (show)

See Also:
Fixed In Version: amanda-2_6_1p2-6_el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 508111
Environment:
Last Closed: 2010-11-11 09:30:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Görig 2010-05-26 04:37:09 EDT
+++ This bug was initially created as a clone of Bug #508111 +++

Description of problem:


Version-Release number of selected component (if applicable):
amanda-client-2.5.0p2-7.el5

How reproducible:
always

Steps to Reproduce:
# amfetchdump 2>&1 | grep -- -k
  -k Skip the rewind/label read when reading a new tape.
# amfetchdump -k 2>&1 | grep invalid
amfetchdump: invalid option -- k

  
Actual results:
The help message talks about '-k' option, but the utility does not recognize it.

Expected results:
Either '-k' is recognized by the utility or '-k' is not described in the help message.

--- Additional comment from dnovotny@redhat.com on 2009-06-29 12:14:02 CEST ---

Created an attachment (id=349768)
a patch

as I can't see any flag for the behavior we're supposed to set for "-k", I'll remove it from the help message

--- Additional comment from pm-rhel@redhat.com on 2009-11-06 19:47:08 CET ---

This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 1 RHEL Product and Program Management 2010-05-26 11:21:53 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Alexander Todorov 2010-08-25 05:00:19 EDT
# rpm -q amanda-client
amanda-client-2.6.1p2-7.el6.x86_64

# amfetchdump 2>&1 | grep -- -k
#

No -k option in the help output. Moving to VERIFIED.
Comment 4 releng-rhel@redhat.com 2010-11-11 09:30:43 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.